「您的電腦正在執行 Windows 的過期版本」訊息

結論
如果您有不含 Service Pack 1 (SP1) 的 Windows 7 或尚未更新至 8.1 版的 Windows 8,您的電腦上將會出現通知,其顯示:


很抱歉必須打斷您,但這很重要。
您的電腦執行的是已過時的 Windows 8 版本




很抱歉必須打斷您,但這很重要。
您的電腦執行的是已過時的 Windows 7 版本。



這些 Windows 版本的支援週期已結束,且不會再收到安全性更新。若要盡可能讓您的 Windows 處於安全狀態,我們建議您升級至 Windows 10。如果您沒有這麼做,為了持續接收安全性更新,您將必須更新至 SP1 (Windows 7 適用) 或 8.1 (Windows 8 適用)。

更多資訊
Windows 的目前版本如 Windows 週期資料表中所述。

關於 Windows 8,目前的版本是 Windows 8.1。Windows 8 的支援已於 2016 年 1 月結束。如需關於 Windows 8.1 的詳細資訊,可在以下頁面中取得:

關於 Windows 7,目前的版本是 Service Pack 1。Windows 7 RTM 的支援 (不含 Service Packs) 已於 2013 年 4 月結束。瞭解如何安裝 Windows 7 Service Pack 1 (SP1)。

如需升級至 Windows 10 的詳細資料,請參閱:



內容

文章識別碼:3163589 - 最後檢閱時間:07/02/2016 04:53:00 - 修訂: 2.0

Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional, Windows 7 Ultimate, Windows 8

  • kbqfe kbsurveynew KB3163589
意見反應